---
doe2026:
  author:  "Doe, J."
  year:    2026
  title:   "On Lighthouses"
  journal: "Coastal Review"
  url:     "https://example.com"

smith2000:
  author:  "Smith, John"
  year:    2000
  title:   "Some nonsense"
  journal: "Funhouse Horror Magazine"

mouse1990-12-14:
  author:    "Annie Mouse"
  year:      1990
  title:     "A Long Book"
  publisher: "Penguin"
  pages:     "12-14"

owl2007:
  author:  "Meneer de Uil"
  year:    2007
  title:   "Hallo mijnheer de uil"
  journal: "De Fabeltjes Krant"

unused1920:
  author:   "McCoy"
  year:     1920
  title:    "Unused citation"
  journal:  "A big file"
...
